{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.eagle": {
      "geometry": "q.is_baby ? geometry.baby : geometry.default",
      "materials": [{ "*": "Material.default" }],
      "textures": [
        "q.is_baby ? Texture.baby : Texture.default"
      ]
    }
  }
}
